23731203/20 - Vulnérabilités dans les systèmes exécutant Xen

Xen annonce la correction d’une faille qui affecte tous les systèmes exécutant toutes les versions de Xen sous les processeurs x86. L’exploitation de cette faille peut permettre à un attaquant de porter une atteinte à la confidentialité des données.

Date de publication: 
12/03/2020